View Issue Details

IDProjectCategoryView StatusLast Update
0000036SOGoWeb Preferencespublic2009-08-06 17:25
Reporteruser4Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version1.0.4 
Summary0000036: Javascript error in CKeditor, html to text signature
Description

When opening the Preferences dialog, if I switch from HTML to Plain text, and then click Save and close, there is a js error, and I have to click a second time to close the window.

TagsNo tags attached.

Activities

user4

2009-07-02 11:47

  ~0000012

TypeError: Result of expression 't.getFrameDocument()' [null] is not an object.
ckeditor.js:71

ludovic

ludovic

2009-08-05 10:37

administrator   ~0000068

We also have an issue where the mail composition area on IE7 is shifted at the bottom compared to Firefox.

We also have the resize handler visible at the bottom right.

All those issues must be fixed.

francis

francis

2009-08-06 17:25

administrator   ~0000070

The preferences issue is fixed by forcing the window to reload when the compose message type is changed.

The mail composition area position is now correct in IE.

Issue History

Date Modified Username Field Change
2009-07-02 11:45 user4 New Issue
2009-07-02 11:47 user4 Note Added: 0000012
2009-08-05 10:37 ludovic Note Added: 0000068
2009-08-05 10:38 ludovic Severity minor => major
2009-08-06 17:25 francis Note Added: 0000070
2009-08-06 17:25 francis Status new => resolved
2009-08-06 17:25 francis Fixed in Version => 1.0.4
2009-08-06 17:25 francis Resolution open => fixed
2009-08-06 17:25 francis Assigned To => francis